Bug 6620 - Graphical defects of text in the GIMP
: Graphical defects of text in the GIMP
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 21:33 MSK by Delles
Modified: 2016-03-09 18:54 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
Graphical defects of text in The GIMP (304.74 KB, application/pdf)
2016-01-21 21:33 MSK, Delles
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Delles 2016-01-21 21:33:08 MSK
Created attachment 4351 [details]
Graphical defects of text in The GIMP

While entering a text in The GIMP, one can see graphical defects on the borders of the letters. A detailed description of the effect as well as a solution are given here —

http://adminway.ru/kak-ubrat-zelenuyu-kaimu-u-shrifta-v-gimp

I followed the instructions and have the defects disappeared. I attach two sceenshots: 'before' and 'after' applying the suggested code.
Comment 1 Andrey Bondrov 2016-03-01 13:14:02 MSK
Advisory: "Add fonts.conf to GIMP package to disable RGB font anti-aliasing"

https://abf.rosalinux.ru/build_lists/2626121
https://abf.rosalinux.ru/build_lists/2626122
Comment 2 Vladimir Potapov 2016-03-01 18:58:58 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 16:46:38 MSK
gimp-2.8.16-4
https://abf.rosalinux.ru/build_lists/2626121
https://abf.rosalinux.ru/build_lists/2626122
************************ Advisory ****************************
Add fonts.conf to GIMP package to disable RGB font anti-aliasing
**************************************************************
QA Verified